﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Understanding the Status of Requests in the Classic and Modern Experience</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding the Status of Requests in the Classic and Modern Experience</h1>
        <p>Each request has a status associated with it to help you determine the current status of the request. The modern experience includes additional statuses to provide you the more accurate status of your requests. The following table lists the request statuses available in the classic and modern experience:</p>
        <div class="table-wrap">
            <table style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col style="width: 292.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 246.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 222.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">
                            <p class="table-text">Request Stage</p>
                        </th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">
                            <p class="table-text">Request Status in the Classic Experience</p>
                        </th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">
                            <p class="table-text">Request Status in the Modern Experience</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The request is submitted by the end-user and is currently waiting for approval.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The request is discontinued by the end-user.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Discontinued</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Discontinued</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The submitted request has expired.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expired</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Expired</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="3" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The end-user has requested multiple items. The approver takes one of the following actions on them:</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Rejects all the requested items.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are not created as the requested items were rejected.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reject</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Rejected</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>The first level approver has approved all the requested items and the subsequent approvals are pending.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are not created as the request approval process is not completed.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items are successfully provisioned.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>All the requested items are auto-approved.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Pending</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Pending</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning:</strong> Tasks are created for the approved items. Some of the tasks are successfully provisioned and the remaining tasks are pending completion.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Pending</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and no action is taken on the remaining items.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items are successfully provisioned.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items are rejected.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items are successfully provisioned.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and no action is taken on the remaining items.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items are rejected.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals:</strong> Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning</strong>: Tasks created for the approved items have failed to provision.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Rejected</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items are discontinued.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Rejected</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items have expired.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items have expired.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items have failed.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expired</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Expired</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items and no action is required for provisioning them.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals:</strong> Approvals are done for some of the requested items.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items have failed to provision.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done.</p>
                            <p class="table-text"><strong>Provisioning:</strong> Tasks are created for all the approved items, some of the tasks are successfully provisioned and the remaining tasks are discontinued.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items are rejected.</p>
                            <p class="table-text"><strong>Provisioning: </strong>No action was taken on the tasks created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Pending</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items and the remaining items are rejected.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks created for the approved items are provisioned successfully.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Approvals: </strong>Approvals are done for some of the requested items based on the requirement and the remaining items have expired.</p>
                            <p class="table-text"><strong>Provisioning: </strong>Tasks are created for the approved items.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Pending</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Pending</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text"><strong>Approvals:</strong> Approvals are done for some of the requested items based on the requirement and the remaining items have expired.</p>
                            <p class="table-text"><strong>Provisioning:</strong> Tasks created for the approved items are provisioned.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Completed</p>
                            <p class="table-text">&#160;</p>
                            <p class="table-text">: Request Completed, Task Completed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Partially Approved</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>